/*
Theme Name: Corvina Wine Child Theme
Description: Child theme for  Corvina Wine Company
Author: Cawiji Studios
Template: Lucid
Version:        0.1.0
*/


@import url("../Lucid/style.css");

@font-face {
    font-family: 'arno_prolight_display';
    src: url('arnopro-lightdisplay-webfont.eot');
    src: url('arnopro-lightdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('arnopro-lightdisplay-webfont.woff') format('woff'),
         url('arnopro-lightdisplay-webfont.ttf') format('truetype'),
         url('arnopro-lightdisplay-webfont.svg#arno_prolight_display') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arno_prolight_italic_display';
    src: url('arnopro-lightitalicdisplay-webfont.eot');
    src: url('arnopro-lightitalicdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('arnopro-lightitalicdisplay-webfont.woff') format('woff'),
         url('arnopro-lightitalicdisplay-webfont.ttf') format('truetype'),
         url('arnopro-lightitalicdisplay-webfont.svg#arno_prolight_italic_display') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Cawiji Studios Config*/

/*Global*/
body {font-family: 'arno pro'; color: #726658; font-style: italic }
#main-header, #main-area, .entry, .top-quote #sidebar .widget {background-color: transparent;}
.entry,  .top-quote #sidebar .widget, #main-footer  {border: none;}
#breadcrumbs, .top-quote #sidebar .widget h4.widgettitle, h1.title  {display: none}
.entry, .top-quote #sidebar .widget:after, .entry:before {background: none}
strong {color: #726658; font-weight: bold;}
a, a:link, a:visited, a:active {color: #00AEEF}
a:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {
	color: #27244F
}
.wp-caption {background: transparent}
.one_half {line-height: 30px}
li {list-style: none}
#content-area ul#red {text-indent: -10px; padding-left: 16px}
#content-area ul#red li:before {
    content: '';
    background-color: #990000;
    display: inline-block;
    position: relative;
    height: 6px;
    width: 6px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-right: 4px;
    top: 0;
}
#content-area ul#red li  {list-style-position: inside; padding-left: 6px;}
#content-area .gform_wrapper ul.left_label li:before, #content-area .gform_wrapper form ul.left_label li:before {
	background: none
} 
/*Header*/
#main-header {
 	margin-bottom: 0px;
 	border-bottom: none;
}
.top-quote #sidebar {
 	width: 100%;
 	text-align: center;
 	padding-top:20px;
 	}
.top-quote #sidebar .widget {
 	margin-bottom: 10px;
	padding: 0;
}
header #sidebar .textwidget {
    color: #fff;
    text-shadow: 0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02,
0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02, 0px 0px 15px #160a02;
    font-size: 26px;
}
body.page H1, body.blog h1 {
	color: #726658; 
	font-style: normal;
	font-weight: lighter;
	letter-spacing: 11px;
	margin: 10px 0;
	text-transform: uppercase;
}
body.page-id-9 h1 { margin: 0; }
body.blog p.subtitle { font-size: 24px; }
body.blog h1, body.blog p.subtitle { text-align: center; margin-bottom: 0; }
.wp-caption p.wp-caption-text { font-size: 15px; }
.wp-caption { border: none; }

/*Navigation*/
#secondary-menu:before, #main-header:before {background: transparent}
#secondary-menu {
	border-top: none;
	border-bottom: none;
	background: transparent url('images/page_banner_bar_shadow.png') top center repeat-x;
	z-index: 2000;
	height: 90px;
	padding-top: 10px
}
ul.nav > li > a {
	height: 80px;
}
#second-menu ul li a:hover {
	background: none!important;
	border: none;
	text-shadow: none!important;
}
#second-menu > ul > li > a:hover {
	color: #fff;
	background-color: none!important;
	text-shadow: none;
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; box-shadow: none;
}
.main_text {
	margin-top: 0 !important;
}
#second-menu .main_text {color: #fffcdf;}
	span.main_text {
	padding: 27px 15px 15px;
}
#second-menu a {
	font-size: 18px;
	text-shadow: none;
	font-weight: normal;
}

/*Container*/
#main-area {
	padding-top: 0px;
	margin-top: -25px;
	border-bottom: none
}
#main-area .container {
		padding-top: 40px;
		background: url('/wp-content/uploads/2018/11/bg-content.jpg') top center repeat;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.6);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.6);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000');
}
#main-footer .container {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	/* For IE 8 */
	-ms-filter: none;
	/* For IE 5.5 - 7 */
	filter: none;
}
#main-area .container #logo-area {
	margin-bottom: 10px!important;
}
.fullwidth .post_content {
	padding-right: 100px;
}
.post_content {
	padding: 0px 15px 30px 100px;
}
body.page-id-13 .post_content {
	padding: 0 50px 30px 50px;
}
input.wpcf7-form-control.wpcf7-submit{
	-webkit-appearance: none;
	appearance: none;
	border-radius: 2px;
	background: #00AEEF;
	color: #FFF;
	font-size: 1em;
	font-weight: bolder;
	padding: 0.5em 1em;
	border: none;
	margin-left: 0.5em;
	box-shadow:  inset rgba(0,0,0,0) 0 0 0;
	transition: box-shadow 0.5s ease-out;
}
input.wpcf7-form-control.wpcf7-submit:hover{
	box-shadow: inset rgba(0,0,0,0.35) 0 0 1.5em;
}

/*Blog*/
#featured_section, h3.main-title, .article .thumb {
	display: none;
}
#articles-content {
	background: transparent;
	border: 0!important;
}

#left-area {
	float: none;
	margin: 0 auto;
	background: none;
}
body.blog article.post p.meta-info {
	color: #726658!important;
	padding-bottom: 0;
}
body.blog h4 {
	margin-top: 0;
	padding-top: 0;
	color: #BE1E2D;
}
.article {
	border-bottom: none;
}
#articles-content:before, #articles-content:after {
	background: none;
}
table.cnss-social-icon {
	margin: -4px 0 0 10px!important;
}

/*Contact Page*/
#et-contact {display: none}

/*Footer*/
#main-footer .container, #footer-bottom .container, #main-footer:before {
	background: none;
	padding-top: 5px;
}
.footer-widget {
	width: 100%;
	text-align: center;
	padding: 0;
}
.footer-widget img {
	display: inline-block;
	margin-right: 2px;
}
#footer-bottom, #footer-divider {
	display: none;
}
.f_widget {
	margin: 0% 20%;
	padding: 10px 0 15px 0;
	border-top: 2px solid #000;
}
.f_widget .textwidget span {
	display: inline-block;
	vertical-align: top;
}
.footer-widget h4.widgettitle {
	padding-bottom: 10px; 
}
/*Gravity Form*/
.gform_wrapper .left_label .gfield_label {width: 12%!important}
.gform_wrapper .left_label .simple_captcha_medium, .gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label li.gfield_html_formatted {margin-left: 15%!important}
.gform_wrapper .left_label .gfield_description {width: 98%!important}
.gform_wrapper .gform_footer.left_label {padding: 16px 0 10px 15%!important;}
.gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {margin-bottom: 7px!important}
.gform_wrapper .gfield_captcha_container img.gfield_captcha {width: 150px}

/*Slider*/
.rsUni {background-color: none!important}

/*Page Background Images*/
/*Home*/
body.home {background: #000 url('/wp-content/uploads/2018/11/bg-body-grapes3.jpg');}
/*About Us*/
body.page-id-7 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-cellar2.jpg');}
/*Our Store*/
body.page-id-9 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-grapes2.jpg');}
/*Tastings&Events*/
body.page-id-11 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-glasses.jpg');}
/*Contact*/
body.page-id-13 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-corks.jpg');}
/*Blog|Privacy|Terms*/
body.blog, body.page-id-343, body.page-id-349 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-grapes.jpg');}

body.page-id-17 {background: #160a02 url('/wp-content/uploads/2018/11/bg-body-shop.jpg');}

body.home, body.page-id-7, body.page-id-9, body.page-id-11, body.page-id-13, body.blog, body.page-id-343, body.page-id-349 {
background-repeat:no-repeat;
background-size:contain;
background-position:top center;
}
body.home .homefooter {display: none}
.rsUni, .rsUni .rsOverflow {
	background: transparent!important
}
.rsContainer {
	margin-top: 15px;
}
.et_mobile_menu a {width: 190px}

/* AGE GATE STYLING */
.age-gate-form{
	border: 1px solid #160A02;
}
/*Responsive*/
@media only screen and (max-width: 834px) {
	body.page h1,
	body.blog h1{
		font-size: 24px;
	}
}
@media only screen and (max-width: 767px) {
	.container{
		width: 90%;
		min-width: 90%;
		max-width: 90%;
	}
	.fullwidth .post_content{
		padding: 0px 15px 10px 15px;
	}
	.top-quote #sidebar, #main-footer{
		display: block;
	}
	#main-header .mobile_nav{
		display: none
	}
	#secondary-menu .mobile_nav{
		color: #fff
	}
}
@media only screen and (max-width: 479px) {
	#main-header .mobile_nav{
		display: none;
	}
	body.page h1,
	body.blog h1{
		font-size: 20px;
		letter-spacing: 5.5px;
	}
	body.page-id-13 .post_content {
		padding: 0 0 30px 0;
	}
	input.wpcf7-form-control.wpcf7-submit{
		float: left;
	}
}